--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: The home directory for the user.
full_name: Gem::user_home
is_singleton: true
name: user_home
params: ()
visibility: public
